body {
    font-family: "Barlow", sans-serif;
}

div.dt-container div.dt-paging ul.pagination li.dt-paging-button a {
    justify-content: flex-end !important;
    margin: 2px 0 !important;
    white-space: nowrap !important;
    font-size: 0.75rem !important;
}

/* Custom Select */
select.hide-first:focus option:first-child {
    display: none;
}

.gap-inside > :not(:first-child) {
    margin-left: 0.25rem;
}

/* UI Palette */
.sidebar-nav {
    background-color: #f3f0eb;
    padding-top: 16px;
}

.sidebar-brand {
    background-color: white;
    height: 150px;
    padding: 16px;
}

.sidebar-header {
    color: #495057;
}

.sidebar-link, a.sidebar-link {
    color: #343a4080;
    background: #f3f0eb !important;
}

.sidebar-link:hover {
    color: #343a40bf;
    background: #ced4da80;
    border-left-color: transparent
}

.sidebar-link i, .sidebar-link svg, a.sidebar-link i, a.sidebar-link svg {
    margin-right: .75rem;
    color: #343a4080;
}

.sidebar-item.active a i,
.sidebar-item.active a span {
    color: #006fb2 !important;
    font-weight: bold;
}

.sidebar-item:hover a i,
.sidebar-item:hover a span {
    color: #006fb2 !important;
}

.navbar-bg {
    background: linear-gradient(to right, #f3f0eb, #b1d3e8);
    height: 150px;
}

.navbar-title {
    color: #006fb2;
    margin-bottom: 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 36px;
}

.active > .page-link,
.page-link.active {
    background-color: #65a9d1;
    border-color: #65a9d1;
}

a.card-body:hover p {
    text-decoration: underline;
}